import flask
try:
    import webapp.config
except ImportError:
    raise Exception("Could not import config file. Does config.py exist?")

app = flask.Flask(__name__)
app.debug = True
app.secret_key = webapp.config.SECRET

import webapp.views
from webapp import database


